## see 0.8.1

=== DESCRIPTION ===
Type: Package
Package: see
Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
Version: 0.8.1
Authors@R: 
    c(person(given = "Daniel",
             family = "Lüdecke",
             role = c("aut", "ctb"),
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206", Twitter = "@strengejacke")),
      person(given = "Dominique",
             family = "Makowski",
             role = c("aut", "inv"),
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967", Twitter = "@Dom_Makowski")),
      person(given = "Indrajeet",
             family = "Patil",
             role = c("aut", "cre"),
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
      person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = c("aut", "ctb"),
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801", Twitter = "@mattansb")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = c("aut", "ctb"),
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336")),
      person(given = "Philip",
             family = "Waggoner",
             role = c("aut", "ctb"),
             email = "philip.waggoner@gmail.com",
             comment = c(ORCID = "0000-0002-7825-7573")),
      person(given = "Jeffrey R.",
             family = "Stevens",
             role = "ctb",
             email = "jeffrey.r.stevens@gmail.com",
             comment = c(ORCID = "0000-0003-2375-1360")),
      person(given = "Matthew",
             family = "Smith",
             role = "rev",
             email = "M.Smith3@napier.ac.uk",
             comment = c(Twitter = "@SmithMatt90")),
      person(given = "Jakob",
             family = "Bossek",
             role = "rev",
             email = "bossek@wi.uni-muenster.de",
             comment = c(Twitter = "@BossekJakob")))
Maintainer: Indrajeet Patil <patilindrajeet.science@gmail.com>
Description: Provides plotting utilities supporting packages in the 'easystats'
    ecosystem (<https://github.com/easystats/easystats>) and some extra themes,
    geoms, and scales for 'ggplot2'. Color scales are based on
    <https://materialui.co/colors>. 
    References: Lüdecke et al. (2021) <doi:10.21105/joss.03393>.
License: MIT + file LICENSE
URL: https://easystats.github.io/see/
BugReports: https://github.com/easystats/see/issues
Depends: graphics, grDevices, R (>= 3.6), stats
Imports: bayestestR (>= 0.13.1), correlation (>= 0.8.4), datawizard (>=
        0.9.0), effectsize (>= 0.8.6), ggplot2 (>= 3.4.4), insight (>=
        0.19.6), modelbased (>= 0.8.6), parameters (>= 0.21.3),
        performance (>= 0.10.8)
Suggests: brms, curl, emmeans, factoextra, ggdist, ggraph, ggrepel,
        ggridges, ggside, glmmTMB, grid, httr, lavaan, lme4, logspline,
        MASS, mclust, mgcv, metafor, NbClust, nFactors, patchwork,
        poorman, psych, qqplotr (>= 0.0.6), randomForest, RcppEigen,
        rlang, rmarkdown, rstanarm, scales (>= 1.2.1), splines,
        testthat (>= 3.2.0), tidygraph, vdiffr (>= 1.0.6)
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.3.9000
Config/testthat/edition: 3
Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
        easystats/easystatstemplate
NeedsCompilation: no
Packaged: 2023-11-03 10:41:26 UTC; indrajeetpatil
Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>,
    @strengejacke),
  Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>,
    @Dom_Makowski),
  Indrajeet Patil [aut, cre] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets),
  Mattan S. Ben-Shachar [aut, ctb]
    (<https://orcid.org/0000-0002-4287-4801>, @mattansb),
  Brenton M. Wiernik [aut, ctb] (<https://orcid.org/0000-0001-9560-6336>),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
  Jeffrey R. Stevens [ctb] (<https://orcid.org/0000-0003-2375-1360>),
  Matthew Smith [rev] (@SmithMatt90),
  Jakob Bossek [rev] (@BossekJakob)
Repository: CRAN
Date/Publication: 2023-11-03 12:20:02 UTC

## see 0.8.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: see
 Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
-Version: 0.8.1
+Version: 0.8.2
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -59,8 +59,8 @@
 BugReports: https://github.com/easystats/see/issues
 Depends: graphics, grDevices, R (>= 3.6), stats
 Imports: bayestestR (>= 0.13.1), correlation (>= 0.8.4), datawizard (>=
-        0.9.0), effectsize (>= 0.8.6), ggplot2 (>= 3.4.4), insight (>=
-        0.19.6), modelbased (>= 0.8.6), parameters (>= 0.21.3),
+        0.9.1), effectsize (>= 0.8.6), ggplot2 (>= 3.4.4), insight (>=
+        0.19.8), modelbased (>= 0.8.6), parameters (>= 0.21.5),
         performance (>= 0.10.8)
 Suggests: brms, curl, emmeans, factoextra, ggdist, ggraph, ggrepel,
         ggridges, ggside, glmmTMB, grid, httr, lavaan, lme4, logspline,
@@ -70,12 +70,12 @@
         testthat (>= 3.2.0), tidygraph, vdiffr (>= 1.0.6)
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3.9000
+RoxygenNote: 7.3.1
 Config/testthat/edition: 3
 Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
         easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2023-11-03 10:41:26 UTC; indrajeetpatil
+Packaged: 2024-02-12 12:34:54 UTC; indrajeetpatil
 Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>,
@@ -90,4 +90,4 @@
   Matthew Smith [rev] (@SmithMatt90),
   Jakob Bossek [rev] (@BossekJakob)
 Repository: CRAN
-Date/Publication: 2023-11-03 12:20:02 UTC
+Date/Publication: 2024-02-14 14:20:02 UTC

## see 0.8.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: see
 Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
-Version: 0.8.2
+Version: 0.8.3
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -58,24 +58,26 @@
 URL: https://easystats.github.io/see/
 BugReports: https://github.com/easystats/see/issues
 Depends: graphics, grDevices, R (>= 3.6), stats
-Imports: bayestestR (>= 0.13.1), correlation (>= 0.8.4), datawizard (>=
+Imports: bayestestR (>= 0.13.2), correlation (>= 0.8.4), datawizard (>=
         0.9.1), effectsize (>= 0.8.6), ggplot2 (>= 3.4.4), insight (>=
-        0.19.8), modelbased (>= 0.8.6), parameters (>= 0.21.5),
-        performance (>= 0.10.8)
-Suggests: brms, curl, emmeans, factoextra, ggdist, ggraph, ggrepel,
-        ggridges, ggside, glmmTMB, grid, httr, lavaan, lme4, logspline,
-        MASS, mclust, mgcv, metafor, NbClust, nFactors, patchwork,
-        poorman, psych, qqplotr (>= 0.0.6), randomForest, RcppEigen,
-        rlang, rmarkdown, rstanarm, scales (>= 1.2.1), splines,
-        testthat (>= 3.2.0), tidygraph, vdiffr (>= 1.0.6)
+        0.19.10), modelbased (>= 0.8.7), parameters (>= 0.21.6),
+        performance (>= 0.11.0)
+Suggests: brms, curl, DHARMa, emmeans, factoextra, ggdist, ggraph,
+        ggrepel, ggridges, ggside, glmmTMB, grid, httr, lavaan, lme4,
+        logspline, MASS, mclust, mgcv, metafor, NbClust, nFactors,
+        patchwork (>= 1.2.0), poorman, psych, qqplotr (>= 0.0.6),
+        randomForest, RcppEigen, rlang, rmarkdown, rstanarm, scales (>=
+        1.3.0), splines, testthat (>= 3.2.1), tidygraph, vdiffr (>=
+        1.0.7)
 Encoding: UTF-8
 Language: en-US
 RoxygenNote: 7.3.1
 Config/testthat/edition: 3
 Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
         easystats/easystatstemplate
+Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2024-02-12 12:34:54 UTC; indrajeetpatil
+Packaged: 2024-03-24 08:37:31 UTC; indrajeetpatil
 Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>,
@@ -90,4 +92,4 @@
   Matthew Smith [rev] (@SmithMatt90),
   Jakob Bossek [rev] (@BossekJakob)
 Repository: CRAN
-Date/Publication: 2024-02-14 14:20:02 UTC
+Date/Publication: 2024-03-24 18:00:02 UTC

## see 0.8.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: see
 Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
-Version: 0.8.3
+Version: 0.8.4
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -52,23 +52,23 @@
 Description: Provides plotting utilities supporting packages in the 'easystats'
     ecosystem (<https://github.com/easystats/easystats>) and some extra themes,
     geoms, and scales for 'ggplot2'. Color scales are based on
-    <https://materialui.co/colors>. 
+    <https://materialui.co/>. 
     References: Lüdecke et al. (2021) <doi:10.21105/joss.03393>.
 License: MIT + file LICENSE
 URL: https://easystats.github.io/see/
 BugReports: https://github.com/easystats/see/issues
 Depends: graphics, grDevices, R (>= 3.6), stats
 Imports: bayestestR (>= 0.13.2), correlation (>= 0.8.4), datawizard (>=
-        0.9.1), effectsize (>= 0.8.6), ggplot2 (>= 3.4.4), insight (>=
+        0.10.0), effectsize (>= 0.8.7), ggplot2 (>= 3.5.1), insight (>=
         0.19.10), modelbased (>= 0.8.7), parameters (>= 0.21.6),
         performance (>= 0.11.0)
 Suggests: brms, curl, DHARMa, emmeans, factoextra, ggdist, ggraph,
         ggrepel, ggridges, ggside, glmmTMB, grid, httr, lavaan, lme4,
-        logspline, MASS, mclust, mgcv, metafor, NbClust, nFactors,
-        patchwork (>= 1.2.0), poorman, psych, qqplotr (>= 0.0.6),
-        randomForest, RcppEigen, rlang, rmarkdown, rstanarm, scales (>=
-        1.3.0), splines, testthat (>= 3.2.1), tidygraph, vdiffr (>=
-        1.0.7)
+        logspline, MASS, mclust, merDeriv, mgcv, metafor, NbClust,
+        nFactors, patchwork (>= 1.2.0), poorman, psych, qqplotr (>=
+        0.0.6), randomForest, RcppEigen, rlang, rmarkdown, rstanarm,
+        scales (>= 1.3.0), splines, testthat (>= 3.2.1), tidygraph,
+        vdiffr (>= 1.0.7)
 Encoding: UTF-8
 Language: en-US
 RoxygenNote: 7.3.1
@@ -77,7 +77,7 @@
         easystats/easystatstemplate
 Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2024-03-24 08:37:31 UTC; indrajeetpatil
+Packaged: 2024-04-29 04:03:36 UTC; indrajeetpatil
 Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>,
@@ -92,4 +92,4 @@
   Matthew Smith [rev] (@SmithMatt90),
   Jakob Bossek [rev] (@BossekJakob)
 Repository: CRAN
-Date/Publication: 2024-03-24 18:00:02 UTC
+Date/Publication: 2024-04-29 04:40:03 UTC

## see 0.8.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: see
 Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
-Version: 0.8.4
+Version: 0.8.5
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -52,32 +52,32 @@
 Description: Provides plotting utilities supporting packages in the 'easystats'
     ecosystem (<https://github.com/easystats/easystats>) and some extra themes,
     geoms, and scales for 'ggplot2'. Color scales are based on
-    <https://materialui.co/>. 
+    <https://materialui.co/>.
     References: Lüdecke et al. (2021) <doi:10.21105/joss.03393>.
 License: MIT + file LICENSE
 URL: https://easystats.github.io/see/
 BugReports: https://github.com/easystats/see/issues
-Depends: graphics, grDevices, R (>= 3.6), stats
-Imports: bayestestR (>= 0.13.2), correlation (>= 0.8.4), datawizard (>=
-        0.10.0), effectsize (>= 0.8.7), ggplot2 (>= 3.5.1), insight (>=
-        0.19.10), modelbased (>= 0.8.7), parameters (>= 0.21.6),
-        performance (>= 0.11.0)
+Depends: graphics, grDevices, R (>= 4.0), stats
+Imports: bayestestR (>= 0.13.2), correlation (>= 0.8.5), datawizard (>=
+        0.12.1), effectsize (>= 0.8.9), ggplot2, insight (>= 0.20.2),
+        modelbased (>= 0.8.8), parameters (>= 0.22.0), performance (>=
+        0.12.1)
 Suggests: brms, curl, DHARMa, emmeans, factoextra, ggdist, ggraph,
-        ggrepel, ggridges, ggside, glmmTMB, grid, httr, lavaan, lme4,
-        logspline, MASS, mclust, merDeriv, mgcv, metafor, NbClust,
-        nFactors, patchwork (>= 1.2.0), poorman, psych, qqplotr (>=
-        0.0.6), randomForest, RcppEigen, rlang, rmarkdown, rstanarm,
-        scales (>= 1.3.0), splines, testthat (>= 3.2.1), tidygraph,
-        vdiffr (>= 1.0.7)
+        ggrepel, ggridges, ggside, glmmTMB, grid, httr, httr2, lavaan,
+        lme4, logspline, MASS, mclust, merDeriv, mgcv, metafor,
+        NbClust, nFactors, patchwork (>= 1.2.0), poorman, psych,
+        qqplotr (>= 0.0.6), randomForest, RcppEigen, rlang, rmarkdown,
+        rstanarm, scales (>= 1.3.0), splines, testthat (>= 3.2.1),
+        tidygraph, vdiffr (>= 1.0.7)
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 Config/testthat/edition: 3
-Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
-        easystats/easystatstemplate
+Config/testthat/parallel: true
+Config/Needs/website: easystats/easystatstemplate
 Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2024-04-29 04:03:36 UTC; indrajeetpatil
+Packaged: 2024-07-17 19:58:59 UTC; indrajeetpatil
 Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>,
@@ -92,4 +92,4 @@
   Matthew Smith [rev] (@SmithMatt90),
   Jakob Bossek [rev] (@BossekJakob)
 Repository: CRAN
-Date/Publication: 2024-04-29 04:40:03 UTC
+Date/Publication: 2024-07-17 20:30:01 UTC

## see 0.9.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: see
 Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
-Version: 0.8.5
+Version: 0.9.0
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -58,13 +58,13 @@
 URL: https://easystats.github.io/see/
 BugReports: https://github.com/easystats/see/issues
 Depends: graphics, grDevices, R (>= 4.0), stats
-Imports: bayestestR (>= 0.13.2), correlation (>= 0.8.5), datawizard (>=
-        0.12.1), effectsize (>= 0.8.9), ggplot2, insight (>= 0.20.2),
-        modelbased (>= 0.8.8), parameters (>= 0.22.0), performance (>=
-        0.12.1)
-Suggests: brms, curl, DHARMa, emmeans, factoextra, ggdist, ggraph,
-        ggrepel, ggridges, ggside, glmmTMB, grid, httr, httr2, lavaan,
-        lme4, logspline, MASS, mclust, merDeriv, mgcv, metafor,
+Imports: bayestestR (>= 0.14.0), correlation (>= 0.8.5), datawizard (>=
+        0.12.3), effectsize (>= 0.8.9), ggplot2, insight (>= 0.20.4),
+        modelbased (>= 0.8.8), parameters (>= 0.22.1), performance (>=
+        0.12.3)
+Suggests: BH, brms, curl, DHARMa, emmeans, factoextra, ggdag, ggdist,
+        ggraph, ggrepel, ggridges, ggside, glmmTMB, grid, httr, httr2,
+        lavaan, lme4, logspline, MASS, mclust, merDeriv, mgcv, metafor,
         NbClust, nFactors, patchwork (>= 1.2.0), poorman, psych,
         qqplotr (>= 0.0.6), randomForest, RcppEigen, rlang, rmarkdown,
         rstanarm, scales (>= 1.3.0), splines, testthat (>= 3.2.1),
@@ -77,7 +77,7 @@
 Config/Needs/website: easystats/easystatstemplate
 Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2024-07-17 19:58:59 UTC; indrajeetpatil
+Packaged: 2024-09-05 15:25:48 UTC; indrajeetpatil
 Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>,
@@ -92,4 +92,4 @@
   Matthew Smith [rev] (@SmithMatt90),
   Jakob Bossek [rev] (@BossekJakob)
 Repository: CRAN
-Date/Publication: 2024-07-17 20:30:01 UTC
+Date/Publication: 2024-09-06 04:30:02 UTC

## see 0.10.0

=== DESCRIPTION ===
Type: Package
Package: see
Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
Version: 0.10.0
Authors@R: 
    c(person(given = "Daniel",
             family = "Lüdecke",
             role = c("aut", "ctb"),
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206")),
      person(given = "Dominique",
             family = "Makowski",
             role = c("aut", "inv"),
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967")),
      person(given = "Indrajeet",
             family = "Patil",
             role = c("aut", "cre"),
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531")),
      person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = c("aut", "ctb"),
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = c("aut", "ctb"),
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336")),
      person(given = "Philip",
             family = "Waggoner",
             role = c("aut", "ctb"),
             email = "philip.waggoner@gmail.com",
             comment = c(ORCID = "0000-0002-7825-7573")),
      person(given = "Jeffrey R.",
             family = "Stevens",
             role = "ctb",
             email = "jeffrey.r.stevens@gmail.com",
             comment = c(ORCID = "0000-0003-2375-1360")),
      person(given = "Matthew",
             family = "Smith",
             role = "rev",
             email = "M.Smith3@napier.ac.uk"),
      person(given = "Jakob",
             family = "Bossek",
             role = "rev",
             email = "bossek@wi.uni-muenster.de"))
Maintainer: Indrajeet Patil <patilindrajeet.science@gmail.com>
Description: Provides plotting utilities supporting packages in the 'easystats'
    ecosystem (<https://github.com/easystats/easystats>) and some extra themes,
    geoms, and scales for 'ggplot2'. Color scales are based on
    <https://materialui.co/>.
    References: Lüdecke et al. (2021) <doi:10.21105/joss.03393>.
License: MIT + file LICENSE
URL: https://easystats.github.io/see/
BugReports: https://github.com/easystats/see/issues
Depends: graphics, grDevices, R (>= 4.0), stats
Imports: bayestestR (>= 0.15.1), correlation (>= 0.8.6), datawizard (>=
        1.0.0), effectsize (>= 1.0.0), ggplot2 (>= 3.5.1), insight (>=
        1.0.1), modelbased (>= 0.8.9), patchwork (>= 1.3.0), parameters
        (>= 0.24.1), performance (>= 0.13.0)
Suggests: BH, brms, collapse, curl, DHARMa, emmeans, factoextra, ggdag,
        ggdist, ggraph, ggrepel, ggridges, ggside, glmmTMB, grid, httr,
        httr2, lavaan, lme4, logspline, marginaleffects, MASS, mclogit,
        mclust, merDeriv, mgcv, metafor, NbClust, nFactors, poorman,
        psych, qqplotr (>= 0.0.6), randomForest, RcppEigen, rlang,
        rmarkdown, rstanarm, scales (>= 1.3.0), splines, testthat (>=
        3.2.1), tidygraph, vdiffr (>= 1.0.8)
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.3.2
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/Needs/website: easystats/easystatstemplate
Config/rcmdcheck/ignore-inconsequential-notes: true
NeedsCompilation: no
Packaged: 2025-01-22 17:23:35 UTC; indrajeetpatil
Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>),
  Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>),
  Indrajeet Patil [aut, cre] (<https://orcid.org/0000-0003-1995-6531>),
  Mattan S. Ben-Shachar [aut, ctb]
    (<https://orcid.org/0000-0002-4287-4801>),
  Brenton M. Wiernik [aut, ctb] (<https://orcid.org/0000-0001-9560-6336>),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
  Jeffrey R. Stevens [ctb] (<https://orcid.org/0000-0003-2375-1360>),
  Matthew Smith [rev],
  Jakob Bossek [rev]
Repository: CRAN
Date/Publication: 2025-01-22 19:20:02 UTC

## see 0.11.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: see
 Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
-Version: 0.10.0
+Version: 0.11.0
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -56,17 +56,17 @@
 URL: https://easystats.github.io/see/
 BugReports: https://github.com/easystats/see/issues
 Depends: graphics, grDevices, R (>= 4.0), stats
-Imports: bayestestR (>= 0.15.1), correlation (>= 0.8.6), datawizard (>=
-        1.0.0), effectsize (>= 1.0.0), ggplot2 (>= 3.5.1), insight (>=
-        1.0.1), modelbased (>= 0.8.9), patchwork (>= 1.3.0), parameters
-        (>= 0.24.1), performance (>= 0.13.0)
-Suggests: BH, brms, collapse, curl, DHARMa, emmeans, factoextra, ggdag,
-        ggdist, ggraph, ggrepel, ggridges, ggside, glmmTMB, grid, httr,
-        httr2, lavaan, lme4, logspline, marginaleffects, MASS, mclogit,
-        mclust, merDeriv, mgcv, metafor, NbClust, nFactors, poorman,
-        psych, qqplotr (>= 0.0.6), randomForest, RcppEigen, rlang,
-        rmarkdown, rstanarm, scales (>= 1.3.0), splines, testthat (>=
-        3.2.1), tidygraph, vdiffr (>= 1.0.8)
+Imports: bayestestR (>= 0.15.2), correlation (>= 0.8.7), datawizard (>=
+        1.0.1), effectsize (>= 1.0.0), ggplot2 (>= 3.5.1), insight (>=
+        1.1.0), modelbased (>= 0.10.0), patchwork (>= 1.3.0),
+        parameters (>= 0.24.2), performance (>= 0.13.0)
+Suggests: BH, brms, collapse, curl, DHARMa, emmeans, factoextra,
+        Formula, ggdag, ggdist, ggraph, ggrepel, ggridges, ggside,
+        glmmTMB, grid, httr2, lavaan, lme4, logspline, marginaleffects,
+        MASS, mclogit, mclust, merDeriv, mgcv, metafor, NbClust,
+        nFactors, psych, qqplotr (>= 0.0.6), randomForest, RcppEigen,
+        rlang, rmarkdown, rstanarm, scales (>= 1.3.0), splines,
+        testthat (>= 3.2.1), tidygraph, vdiffr (>= 1.0.8)
 Encoding: UTF-8
 Language: en-US
 RoxygenNote: 7.3.2
@@ -75,7 +75,7 @@
 Config/Needs/website: easystats/easystatstemplate
 Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2025-01-22 17:23:35 UTC; indrajeetpatil
+Packaged: 2025-03-10 20:36:02 UTC; indrajeetpatil
 Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>),
   Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>),
   Indrajeet Patil [aut, cre] (<https://orcid.org/0000-0003-1995-6531>),
@@ -87,4 +87,4 @@
   Matthew Smith [rev],
   Jakob Bossek [rev]
 Repository: CRAN
-Date/Publication: 2025-01-22 19:20:02 UTC
+Date/Publication: 2025-03-11 16:20:02 UTC

## see 0.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: see
 Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
-Version: 0.11.0
+Version: 0.12.0
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -28,6 +28,11 @@
              role = c("aut", "ctb"),
              email = "brenton@wiernik.org",
              comment = c(ORCID = "0000-0001-9560-6336")),
+      person(given = "Rémi",
+             family = "Thériault",
+             role = c("aut", "ctb"),
+             email = "remi.theriault@mail.mcgill.ca",
+             comment = c(ORCID = "0000-0003-4315-6788")),
       person(given = "Philip",
              family = "Waggoner",
              role = c("aut", "ctb"),
@@ -55,36 +60,45 @@
 License: MIT + file LICENSE
 URL: https://easystats.github.io/see/
 BugReports: https://github.com/easystats/see/issues
-Depends: graphics, grDevices, R (>= 4.0), stats
-Imports: bayestestR (>= 0.15.2), correlation (>= 0.8.7), datawizard (>=
-        1.0.1), effectsize (>= 1.0.0), ggplot2 (>= 3.5.1), insight (>=
-        1.1.0), modelbased (>= 0.10.0), patchwork (>= 1.3.0),
-        parameters (>= 0.24.2), performance (>= 0.13.0)
-Suggests: BH, brms, collapse, curl, DHARMa, emmeans, factoextra,
-        Formula, ggdag, ggdist, ggraph, ggrepel, ggridges, ggside,
-        glmmTMB, grid, httr2, lavaan, lme4, logspline, marginaleffects,
-        MASS, mclogit, mclust, merDeriv, mgcv, metafor, NbClust,
-        nFactors, psych, qqplotr (>= 0.0.6), randomForest, RcppEigen,
-        rlang, rmarkdown, rstanarm, scales (>= 1.3.0), splines,
-        testthat (>= 3.2.1), tidygraph, vdiffr (>= 1.0.8)
+Depends: graphics, grDevices, R (>= 4.1), stats
+Imports: bayestestR (>= 0.17.0), correlation (>= 0.8.8), datawizard (>=
+        1.2.0), effectsize (>= 1.0.1), ggplot2 (>= 4.0.0), insight (>=
+        1.4.1), modelbased (>= 0.13.0), patchwork (>= 1.3.2),
+        parameters (>= 0.28.1), performance (>= 0.15.1)
+Suggests: BH, brms, collapse, curl, DHARMa, discovr, emmeans,
+        factoextra, Formula, ggdag, ggdist, ggraph, ggrepel, ggridges,
+        ggside, glmmTMB, grid, httr2, lavaan, lme4, logspline,
+        marginaleffects, MASS, mclogit, mclust, merDeriv, mgcv,
+        metafor, NbClust, nFactors, psych, qqplotr (>= 0.0.6),
+        randomForest, RcppEigen, rlang, rmarkdown, rstanarm, scales (>=
+        1.4.0), splines, testthat (>= 3.2.1), tidygraph, vdiffr (>=
+        1.0.8)
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 Config/Needs/website: easystats/easystatstemplate
 Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2025-03-10 20:36:02 UTC; indrajeetpatil
-Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>),
-  Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>),
-  Indrajeet Patil [aut, cre] (<https://orcid.org/0000-0003-1995-6531>),
-  Mattan S. Ben-Shachar [aut, ctb]
-    (<https://orcid.org/0000-0002-4287-4801>),
-  Brenton M. Wiernik [aut, ctb] (<https://orcid.org/0000-0001-9560-6336>),
-  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
-  Jeffrey R. Stevens [ctb] (<https://orcid.org/0000-0003-2375-1360>),
+Packaged: 2025-09-13 19:38:51 UTC; indrajeetpatil
+Author: Daniel Lüdecke [aut, ctb] (ORCID:
+    <https://orcid.org/0000-0002-8895-3206>),
+  Dominique Makowski [aut, inv] (ORCID:
+    <https://orcid.org/0000-0001-5375-9967>),
+  Indrajeet Patil [aut, cre] (ORCID:
+    <https://orcid.org/0000-0003-1995-6531>),
+  Mattan S. Ben-Shachar [aut, ctb] (ORCID:
+    <https://orcid.org/0000-0002-4287-4801>),
+  Brenton M. Wiernik [aut, ctb] (ORCID:
+    <https://orcid.org/0000-0001-9560-6336>),
+  Rémi Thériault [aut, ctb] (ORCID:
+    <https://orcid.org/0000-0003-4315-6788>),
+  Philip Waggoner [aut, ctb] (ORCID:
+    <https://orcid.org/0000-0002-7825-7573>),
+  Jeffrey R. Stevens [ctb] (ORCID:
+    <https://orcid.org/0000-0003-2375-1360>),
   Matthew Smith [rev],
   Jakob Bossek [rev]
 Repository: CRAN
-Date/Publication: 2025-03-11 16:20:02 UTC
+Date/Publication: 2025-09-14 05:10:02 UTC

## see 0.13.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Type: Package
 Package: see
 Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
-Version: 0.12.0
+Version: 0.13.0
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
-             role = c("aut", "ctb"),
-             email = "d.luedecke@uke.de",
+             role = c("aut", "cre"),
+             email = "officialeasystats@gmail.com",
              comment = c(ORCID = "0000-0002-8895-3206")),
       person(given = "Dominique",
              family = "Makowski",
@@ -15,7 +15,7 @@
              comment = c(ORCID = "0000-0001-5375-9967")),
       person(given = "Indrajeet",
              family = "Patil",
-             role = c("aut", "cre"),
+             role = c("aut"),
              email = "patilindrajeet.science@gmail.com",
              comment = c(ORCID = "0000-0003-1995-6531")),
       person(given = "Mattan S.",
@@ -51,7 +51,7 @@
              family = "Bossek",
              role = "rev",
              email = "bossek@wi.uni-muenster.de"))
-Maintainer: Indrajeet Patil <patilindrajeet.science@gmail.com>
+Maintainer: Daniel Lüdecke <officialeasystats@gmail.com>
 Description: Provides plotting utilities supporting packages in the 'easystats'
     ecosystem (<https://github.com/easystats/easystats>) and some extra themes,
     geoms, and scales for 'ggplot2'. Color scales are based on
@@ -62,9 +62,9 @@
 BugReports: https://github.com/easystats/see/issues
 Depends: graphics, grDevices, R (>= 4.1), stats
 Imports: bayestestR (>= 0.17.0), correlation (>= 0.8.8), datawizard (>=
-        1.2.0), effectsize (>= 1.0.1), ggplot2 (>= 4.0.0), insight (>=
-        1.4.1), modelbased (>= 0.13.0), patchwork (>= 1.3.2),
-        parameters (>= 0.28.1), performance (>= 0.15.1)
+        1.3.0), effectsize (>= 1.0.1), ggplot2 (>= 4.0.1), insight (>=
+        1.4.4), modelbased (>= 0.13.1), patchwork (>= 1.3.2),
+        parameters (>= 0.28.3), performance (>= 0.15.3)
 Suggests: BH, brms, collapse, curl, DHARMa, discovr, emmeans,
         factoextra, Formula, ggdag, ggdist, ggraph, ggrepel, ggridges,
         ggside, glmmTMB, grid, httr2, lavaan, lme4, logspline,
@@ -81,13 +81,12 @@
 Config/Needs/website: easystats/easystatstemplate
 Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2025-09-13 19:38:51 UTC; indrajeetpatil
-Author: Daniel Lüdecke [aut, ctb] (ORCID:
+Packaged: 2026-01-30 14:19:56 UTC; DL
+Author: Daniel Lüdecke [aut, cre] (ORCID:
     <https://orcid.org/0000-0002-8895-3206>),
   Dominique Makowski [aut, inv] (ORCID:
     <https://orcid.org/0000-0001-5375-9967>),
-  Indrajeet Patil [aut, cre] (ORCID:
-    <https://orcid.org/0000-0003-1995-6531>),
+  Indrajeet Patil [aut] (ORCID: <https://orcid.org/0000-0003-1995-6531>),
   Mattan S. Ben-Shachar [aut, ctb] (ORCID:
     <https://orcid.org/0000-0002-4287-4801>),
   Brenton M. Wiernik [aut, ctb] (ORCID:
@@ -101,4 +100,4 @@
   Matthew Smith [rev],
   Jakob Bossek [rev]
 Repository: CRAN
-Date/Publication: 2025-09-14 05:10:02 UTC
+Date/Publication: 2026-01-30 15:30:02 UTC

## see 0.61

=== debian/changelog ===
see (0.61-5) unstable; urgency=low

  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Standards-Version): 3.9.1.
  * debian/patches
    - (10): Refresh patch. Fix typos "adminstrator" and "commmand". Patch
      thanks to A. Costa <agcosta@gis.net> (Closes: #588565).
  * debian/rules
    - Clean up unnecessary targets.
    - (override_dh_auto_install): New.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 12 Oct 2010 22:02:51 +0300

see (0.61-4) unstable; urgency=low

  * New maintainer (Closes: #554129).
    - Move to packaging format "3.0 (quilt)".
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): update to debhelper 7.1
    - (Homepage): update URL to Freshmeat.
    - (Standards-Version): update to 3.8.4
  * debian/copyright
    - update layout.
  * debian/seetxt.manpages
    - New file.
  * debian/patches
    - (Number 10): Fix manual page.
    - (Number 20): Fix spelling.
  * debian/source/format
    - New file.
  * debian/rules
    - Update to dh(1).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 14 Mar 2010 22:09:51 +0200

see (0.61-3) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 03 Nov 2009 07:02:46 +0000

see (0.61-2) unstable; urgency=low

  * Correct the homepage in debian/control.
  * Correct the manpage and the distributed .seeconfig to use
    "no confirm:", with a colon at the end as suggested by upstream.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 13 Aug 2009 19:20:07 +0200

see (0.61-1) unstable; urgency=low

  * New upstream.
  * Version 0.6 got rejected, so fix the following:
  * Rename the package to seetxt.
  * Fix file permissions for /usr/share/seetxt-runtime/filelist.
  * Version 0.61 got rejected, fix the following:
  * Added GFDL statement to debian/copyright. The seetxt manual page is
    published under the GFDL.
  * Another rejection because the GFDL was not referenced in
    debian/copyright. Fixed that.
  * New upload to unstable. Closes: #516351.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 23 Jun 2009 11:01:21 +0200

see (0.6-1) unstable; urgency=low

  * Initial release.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 24 Mar 2009 19:44:40 +0100

=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	$(MAKE) \
		DESTDIR=$(CURDIR)/debian/seetxt \
		pkgdatadir=$(CURDIR)/debian/seetxt/usr/share/seetxt-runtime \
		install

	rm -f $(CURDIR)/debian/seetxt/usr/share/seetxt-runtime/COPYING.images

%:
	dh $@


# End of file

=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
# <Webpage URL> <string match>
#http://www.example.com/downloads.php see-(.*)\.tar\.gz

# Uncomment to examine a Webserver directory
#http://www.example.com/pub/see-(.*)\.tar\.gz

# Uncommment to examine a FTP server
#ftp://ftp.example.com/pub/see-(.*)\.tar\.gz debian uupdate

# Uncomment to find new files on sourceforge, for devscripts >= 2.9
# http://sf.net/see/see-(.*)\.tar\.gz

# Uncomment to find new files on GooglePages
# http://example.googlepages.com/foo.html see-(.*)\.tar\.gz

http://www.intergate.com/~halfcountplus/see see-(.*)\.tar\.bz2

## see 0.72

=== debian/changelog ===
see (0.72-7) unstable; urgency=medium

  * QA upload.
  * Fix ftbfs with GCC-10. (Closes: #957785)
  * Update Standards-Version to 4.5.0
    - Update priority to optional.
  * Orphan the package. (See: #920095)
  * Move Vcs to salsa.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 29 Jul 2020 11:53:55 +0100

see (0.72-6) unstable; urgency=medium

  * debian/control
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update URLs.
    - (extra/seetxt.1): Correct file location.
  * debian/menu
    - Delete. Obsolete (Lintian command-in-menu-file-and-desktop-file).
  * debian/patches
    - (30): New. correct spelling.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Oct 2016 17:32:23 +0300

see (0.72-5) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.9.4.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update years.
    - (Upstream-Name): Correct name.
  * debian/debian-save-restore.mk
    - Minor updates.
  * debian/rules
    - (override_dh_auto_install): New.
  * debian/seetxt.desktop
    - New. Thanks to Gordon Farquharson <gordonfarquharson@gmail.com>.
      (Closes: #719727).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 15 Aug 2013 09:10:05 +0300

see (0.72-4) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/debian-save-restore.mk
    - Minor update.
  * debian/rules
    - Enable all hardening flags.
    - Use DEB_*_MAINT_* variables.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 15:24:26 -0400

see (0.72-3) unstable; urgency=low

  * debian/debian-save-restore.mk
    - Minor updates in file name handling.
  * debian/rules
    - (override_dh_auto_configure): New. Pass -srcdir=. (FTBFS; Closes: #660858)
  * debian/patches
    - (20): Add headers.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 22 Feb 2012 11:45:51 -0500

see (0.72-2) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/patches
    - (20): New. Fix typo.
  * debian/rules
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

  [tony mancill]
  * Add Vcs-* fields to d/control.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 14 Feb 2012 15:49:25 -0500

see (0.72-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP 5.
  * debian/manpages
    - Rename from debian/seetxt.manpages.
  * debian/patches
    - (10): New. Arrange LDFLAGS to work with "ld --as-needed". Patch
      thanks to Ubuntu Matthias Klose <doko@ubuntu.com>
      (FTBFS; LP: #832835; Closes: #641569).
  * debian/{postinst,postrm}
    - Delete; unused.
  * debian/rules
    - (override_dh_auto_install): Delete; obsoleted by new upstream release.
    - (override_dh_clean): New.
  * debian/seetxt.dirs
    - Delete; obsoleted by new upstream release.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 18 Sep 2011 10:42:25 +0300

see (0.70-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - (Homepage): Update URL.
  * debian/copyright
    - Update URLs.
  * debian/patches
    - Remove. Accepted upstream.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 19 Nov 2010 00:28:24 +0200

=== debian/control ===
Source: see
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/see
Vcs-Git: https://salsa.debian.org/debian/see.git
Homepage: http://www.sourceforge.net/projects/seetxt

Package: seetxt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight text file and man page viewer
 See is a lightweight Linux text file and man page viewer. It maintains
 "document meta-data" for each user, allowing them to automatically keep
 bookmarks and highlights for read-only system files. It also has a
 "server mode" so that command line requests can be sent to a single
 running server rather than starting multiple instances. Other features
 include hypertext-style apropos (man page) searches, file monitoring,
 regular expressions, command history, and nice little
 toggle lights on the interface for the server and file monitor.

=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = seetxt

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic -D_FILE_OFFSET_BITS=64
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

include debian/debian-save-restore.mk

FILE_LIST_PRESERVE = configure config.h.in

override_dh_clean:
	$(file-state-save)
	dh_clean
	# Build system: overwrites this with a symlink
	rm -f seeman.1
	rm -f debian/*.log

override_dh_auto_test:
	# Skip. Nothing to do.

override_dh_auto_build:
	dh_auto_build
	$(file-state-restore-copy)

override_dh_auto_configure:
	# See Bug#660858. For some reason in some archs configure fails
	# without this.
	dh_auto_configure -- -srcdir=.

override_dh_auto_install:
	dh_auto_install
	install -D -m 644 debian/seetxt.desktop \
	    debian/$(PACKAGE)/usr/share/applications/seetxt.desktop

%:
	dh $@

# End of file

=== debian/watch ===
version=3

# Old
# http://www.intergate.com/~halfcountplus/see see-(.+)\.tar\.bz2

# New 2010-11-17
# http://sf.net/see/see-(.+)\.tar\.bz2
http://seetxt.sourceforge.net/src/ .*seetxt-(.+)\.tar\.bz2
